General discussion

Locked

Update drivers from a service pack that

By mnickers ·
Computer Associates wants me to update the IDEATA.HAM from ver 3.10g to ver 3.11 and IDECD.CDM from ver 2.00 to ver 3.00 for Netware 5.1. I have found these versions in service pack 4 for Netware 5.1. We are currently on Service pack 3 and are investigating service pack 4. If I extract the files and install them will they cause a problem without the rest of the service pack installed. They want us to update them to repair a backup problem which caused the SYS volume to dismount.

This conversation is currently closed to new comments.

3 total posts (Page 1 of 1)  
| Thread display: Collapse - | Expand +

All Comments

Collapse -

Update drivers from a service pack that

by pierrejamme In reply to Update drivers from a ser ...

I am curious in how they determined that the idecd.cdm and ideata.ham was the problem, can you explain?
Did you apply the several recommended post Service Pack 3 patches? Specifically nw51fs1?

Collapse -

Update drivers from a service pack that

by mnickers In reply to Update drivers from a ser ...

I submitted the config information to them and some arcserve files and that was their response. This fix did not solve the
problem supplied by ca.

Collapse -

Update drivers from a service pack that

by mnickers In reply to Update drivers from a ser ...

This question was closed by the author

Back to Networks Forum
3 total posts (Page 1 of 1)  

Related Discussions

Related Forums